/* Responsive Full Width Version - max width 1140*/
body{ padding: 0em; }
.responsive-1 .content .outter-wrapper { max-width: 100%; width: 100%;}
.responsive-1 .content .outter-wrapper .wrapper { max-width: 1340px; width: auto;} 

/* Navigation */
@media only screen and (max-width: 1023px) {
    .content .logo-name {
        width: initial;
    }
    
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul, 
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul, 
    .responsive-1 .content .header-block #nav-wrap #menu-icon.active {
        background-color: #aaa;
    }
    .responsive-1 .content .widget-footer-block .widget{
        border-color: #665f4f;
    }

    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul { 
        display: none;
    }
    .responsive-1 .content .header-block #nav-wrap {
        position: relative;
        padding-bottom: .4em;
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul  li.nav-parent{
        padding-bottom: 0;
    }
    .responsive-1 .content .header-block #nav-wrap #menu-icon {
        display: inline-block;
        cursor: pointer;
        padding: 10px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        width: 45px;
        height: 30px;
        /* margin-left: 50%; */
        /* margin-bottom: 1em; */
        float: right;
    }
    .responsive-1 .content .header-block #nav-wrap #menu-icon.active{
        -webkit-border-radius: 3px 3px 0px 0px;
        border-radius: 3px 3px 0px 0px;
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul {
        margin-top: 0;
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul  {
        clear: both;
        position: absolute;
        top: 45px;
        min-width: 160px;
        z-index: 10000;
        padding: 5px;
        display: none; 
        right: 0px;
        -webkit-border-radius: 3px 0px 3px 3px;
        border-radius: 3px 0px 3px 3px;
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul  li {
        clear: both;
        float: none;
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul  > li > a, nav .dropdownNavigation > ul  .subMenu > ul a {
        background: none;
        display: inline;
        padding: 0;
        border: none;
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul  .subMenu > ul {
        width: auto;
        position: static;
        display: block;
        border: none;
        background: inherit;
        -webkit-box-shadow:  none;
        box-shadow:  none;
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul  .subMenu > ul li a{
        padding-left: 0;
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul  li{
        padding: .2em 0!important;
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul  .subMenu > ul{
        padding: 0!important;
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul  li > .subMenu > ul li{
        padding-left: 12px!important;
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul  li > ul li:last-child{
        padding-bottom: 0!important;
    }
    .responsive-1 .content .header-block header{
        padding: 10px 0 5px;
    }
    
    .arrangement-page-left{
        position: relative !important;
        left: 0 !important;
        float: left;
        margin-left: 15px;
        display: inline-block;
    }
    
    .arrangement-page-right{
        position: relative !important;
        left: 0 !important;
        margin-left: 10px;
        float: right;
        display: inline-block;
    }
}

@media only screen and (max-width: 1199px) {
    .share-this-vertical {
        display:none;
    }
}

@media only screen and (max-width: 767px) {
    body{
        padding: 0;	
    }
    .responsive-1 .content .header-block #main-logo .logo{
        padding-bottom: 1em;
        padding-top: .6em;
        width: 52%;
        margin-top: -10px;
    } 

    /** Structure **/
    .responsive-1 .content .half, 
    .responsive-1 .content .third,    
    .responsive-1 .content .fourth, 
    .responsive-1 .content .two-thirds, 
    .responsive-1 .content .three-fourths, 
    .responsive-1 .content .fifth, 
    .responsive-1 .content .two-fifths,
    .responsive-1 .content .three-fifths, 
    .responsive-1 .content .four-fifths,
    .responsive-1 .content .main-content .columns-1 .left-content,
    .responsive-1 .content .main-content .columns-2 .left-content,
    .responsive-1 .content .main-content .columns-2 .right-content, 
    .responsive-1 .content .main-content .columns-2 .large-content,
    .responsive-1 .content .main-content .columns-2 .small-content,
    .responsive-1 .content .main-content .columns-3 .left-content,
    .responsive-1 .content .main-content .columns-3 .middle-content,
    .responsive-1 .content .main-content .columns-3 .right-content {
        width: 100%;
        margin-right: 0%;
        float: none;
        margin-bottom: 30px;
    }

    .responsive-1 .content .widget-footer-block .widget {
        margin-bottom: 30px;
        padding-bottom: 30px;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        border-right: none;
    }
    .responsive-1 .content .widget-footer-block .widget .widget.last{
        border: none;
        margin-bottom: 0;
        padding-bottom: 0;
    }    
    
    .responsive-1 .content .footer-text-wrapper > ul > li{
        float:none;
    }

    .footer-text-wrapper ul li:before {
        content:none;
    }
  
    .arrangement-page-left{
        position: relative !important;
        left: 0 !important;
        float: left;
        margin-left: 15px;
        display: inline-block;
    }
    
    .arrangement-page-right{
        position: relative !important;
        left: 0 !important;
        margin-left: 10px;
        float: right;
        display: inline-block;
    }
}

@media only screen and (max-width: 640px) {
    .content .logo-name {
        width: 100%;
        display: block;
        clear: both;
        text-align: center;
    }
    .responsive-1 .content .header-block #main-logo .logo {
        padding-bottom: 1em;
        padding-top: .6em;
        width: 100%;
        margin-top: -10px;
        display: block;
        max-width: 100%;
    }
    .content .contact-image {
        float: none;
        position: relative;
        top: 0;
        right: 0;
    }  
    .content .logo-name {
        float:none;
    }
    .content .social-icons {
        display: block;
        margin: 0 auto;
        width:100%;
        text-align: center;
        float: none;
        position: relative;
        right:0;
    }
    
    .content .logo {
        position: relative;
        left: 0;
        margin:0 auto;
        width:100%;
        text-align:center;
        margin-left: 0;
        display: block;
    }
}
/** Responsive at 480px **/
@media only screen and (max-width: 480px) { 
    .responsive-1 .content .services .arrangement .tribute-list .tribute-button-panel a {
        padding: 10px 2%;
        width: 93%;
        text-align: center;
        font-size: 14px;
        padding: .4em 2%;
    }

    input[type=text],  input[type=email], input[type=password], textarea, a.btn, input[type=button], input[type=submit]{
        padding: 10px 2%;
        width: 96%;
    }
    a.btn, input[type=button]{
        text-align: center;
    }
    a.small-btn{
        font-size: 14px;
        padding: .4em 2%;
    }
    a.xsmall-btn{
        font-size: 12px;
        padding: .2em 2%;
    }
    .responsive-1 .content .header-block #nav-wrap #menu-icon{
        display: block!important;
        padding-left: 3%!important;
        padding-right: 3%!important;
        width: 94%!important;
        margin-bottom:1.5em;
        margin-top:0.5em;
        margin-left:0;
    }
    .responsive-1 .content .header-block header{
        text-align: center;
    }
    .responsive-1 .content .header-block #main-logo .logo{
        float: none;
        padding-bottom: 1em;
        padding-top: .6em;
        width: 52%;
        margin-top: -10px;
        margin-left: auto;
        min-height:0px;
    }	
    .responsive-1 .content .header-block #nav-wrap {
        float: none;		
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul {
        padding-left: 3%!important;
        padding-right: 3%!important;
        width: 94%!important;
        text-align:left;
    }
    .responsive-1 .content .header-block #main-logo #main-logo {
        position:relative;
        margin:auto;
        z-index:20;
    }
    
    .responsive-1 .content .footer-text-wrapper > ul{
        margin-left:-60px;
    }
 
    .content .banner-block .logo-block{
        height: auto;
        left: 0;
    }
    h1, .text-seperator h5 {
        font-size: 38px;
        font-weight: bold;
    }
    .content .logo > img{
        height:auto;
    }
    
    .arrangement-page-left{
        position: relative !important;
        left: 0 !important;
        float: left;
        margin-left: 15px;
        display: inline-block;
    }
    
    .arrangement-page-right{
        position: relative !important;
        left: 0 !important;
        margin-left: 10px;
        float: right;
        display: inline-block;
    }
}


/** Responsive at 1140px **/
@media only screen and (max-width: 1340px) {
    .responsive-1 .content .wrapper { width: 100%; }
}